[<text>
<title>u.s. house procedural vote opposes contra aid</title>
<dateline>    washington, march 11 - </dateline>the u.s. house of representatives,
in a key procedural vote, today opposed a grant of 40 mln dlrs
to the nicaraguan rebels until president reagan accounts for
previous aid, including proceeds from u.s. arms sales to iran.
    the major test of house sentiment came several hours before
the chamber was to take a final vote on the assistance.
    however, the 227 to 198 vote on a procedural matter was
seen as a temporary defeat for reagan, who has made aid to the
"contra" rebels one of his major foreign policy initiatives.
   congressional leaders, including foes of contra aid, have
acknowledged that despite today's rebuff, which was expected,
it will be virtually impossible to prevent the 40 mln dlrs,
which was approved last year, from going through.
    even if the senate goes along with the house in postponing
the aid, reagan will veto the legislation and congress is not
expected to be able to override the veto.
    but house speaker jim wright, a texas democrat, said
today's vote was important because it would "send a message" to
reagan that his contra program was in trouble.
 reuter
</text>]